Jump to content
c4forums | The Control4 Community

Anybody need a HC300 on 1.7.4?


SY3
 Share

Recommended Posts

I may have 3 HC300 units that will be on 1.7.4.  Seeing if anyone has a need for them before they are updated.  They are being used at the moment but upgrade is pending.  Shipping to US 48.  PM me with interest or questions.

Link to comment
Share on other sites


Sorry I don't have any of those.  This is what I will have in addition to the HC300 units:

2-3 Card Access Motion sensors that will not update to Pro

2 older RCZ V1 remotes

2 older RCZ V2 remotes

1 Avm-htc1-b controller

Link to comment
Share on other sites

  • 1 year later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...